<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc6ff39e615ec5982aa573381c1ae646">
  <dict>
    <!--2024-05-31 14:43:29.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:29.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
